@import url("layout-common.css");div.calendar{position:relative;}
.calendar, .calendar table{border:1px solid;font-size:11px;cursor:default;font-family:tahoma,verdana,sans-serif;}
.calendar .button{text-align:center;padding:2px;}
.calendar .nav{}
.calendar thead .title{font-weight:bold;text-align:center;padding:2px;}
.calendar thead .headrow{}
.calendar thead .name{border-bottom:1px solid;padding:2px;text-align:center;}
.calendar thead .weekend{}
.calendar thead .hilite{border:1px solid;padding:1px;}
.calendar thead .active{padding:2px 0px 0px 2px;}
.calendar thead .daynames{}
.calendar tbody .day{width:2em;text-align:right;padding:2px 4px 2px 2px;}
.calendar tbody .day.othermonth{font-size:80%;}
.calendar tbody .day.othermonth.oweekend{}
.calendar table .wn{padding:2px 3px 2px 2px;border-right:1px solid;}
.calendar tbody .rowhilite td{}
.calendar tbody .rowhilite td.wn{}
.calendar tbody td.hilite{padding:1px 3px 1px 1px;border:1px solid;}
.calendar tbody td.active{padding:2px 2px 0px 2px;}
.calendar tbody td.selected{font-weight:bold;border:1px solid;padding:1px 3px 1px 1px;}
.calendar tbody td.weekend{}
.calendar tbody td.today{font-weight:bold;}
.calendar tbody .disabled{color:#999;}
.calendar tbody .emptycell{visibility:hidden;}
.calendar tbody .emptyrow{display:none;}
.calendar tfoot .footrow{text-align:center;}
.calendar tfoot .ttip{padding:2px;}
.calendar tfoot .hilite{border:1px solid;padding:1px;}
.calendar tfoot .active{padding:2px 0px 0px 2px;}
.calendar .combo .active{border-top:1px solid;border-bottom:1px solid;font-weight:bold;}
